Subject: Printing Chinese

From: [email-masked]
Date: Sat, 10 Nov 90 17:35:45 MST

Anyone who wants the filters for printing Chinese with
eqn/tbl/ditroff/devps please send me email.  I will be sending the
code out in 3-5 days, after I have cleaned up the documentation.

I would like to mention that the fonts are not included with my
filters.  The README file in the code gives more details about where
to get the X11 fonts and some CCLIB fonts.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]